Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 10:52:37 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect ratheesh rajamony                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ratheesh rajamony Bot:  Hi Ratheesh Rajamony ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8240125896 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  /startOver Bot:  Please wait while we transfer you to an agent Customer:  okay Agent:  Hi, Thank you for contacting us. My name is Mohammad. How may I help you?  Customer:  8240125896 i have place one order Customer:  as guest Customer:  then i made an account Customer:  so can you add this order to my account Agent:  no this order will be considered as guest only Customer:  okay Customer:  how can i track this? Agent:  click and collect can not be tracked Agent:  it will take 2-3 days to be ready Customer:  okay Agent:  you will receive an email when the order will be ready Agent:  ok Customer:  how i ll know if its ready Agent:  you will receive an email Customer:  okay Agent:  welcome Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ratheesh Rajamony ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8240125896 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your number Customer:  8240125896 Bot:  Please wait while we transfer you to an agent Customer:  hello Customer:  english please Agent:  Hi, Thank you for contacting us. Customer:  8240125896 Agent:  My name is krishan, How may I help you? Customer:  can you please tell me the status above order number Agent:  thank you for sharing an order number Agent:  Please stay on hold while I retrieve the information. Customer:  oky Customer:  sure Customer:  i haven't received any confirmation like email or msg Customer:  i just received an email from amazon payment services Agent:  We are truly sorry but due to some issues  order has not shipped yet Agent:  hence we will have escalate this issue to our team Customer:  okay Customer:  its a click and collect order Agent:  yes, we have checked in our system this order has not shipped by warehouse end Agent:  we request to you allow us some time so we could do the needful Customer:  when i can expect this? Customer:  please try to send an order confirmation Agent:  right now we can not share exact time but we will do our best to resolve this Agent:  allow us some time and we will update you by an email from our side. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ratheesh Rajamony ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8240125896 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hello...My Name Is Sohaib ..I'll be more than happy to help you.. Customer:  can ypu please check the status of this order 8240125896 Agent:  Please hold for a moment while I gather those details for you. Customer:  okay, thank you Agent:  We see that you have placed your order on Mar 6, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection. Customer:  i didnt receive any confirmation Customer:  order number i got from amazon payment service Agent:  the order has been p;aced successfully Customer:  then how i can trust they will send a delivery time Customer:  if this placed successfully they should send a confirmation Agent:  we are truly sorry for inconvenience caused to you Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Customer:  can i get it tomorrow? Agent:  we  will do our the best Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ratheesh Rajamony ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8240125896 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi   Thank you for contacting us. This's abdallah  How may I help you?,  Customer:  can you please tell me the status of this order 8240125896 Customer:  i ordered on the 6th Agent:  One minute please to be verified, stay with us Customer:  sure Agent:  this your correct contact no 96566342510 Customer:  yes Customer:  +96566342510 Agent:  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. Customer:  okay Customer:  thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ratheesh Rajamony ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8240125896 Bot:   Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:35 PM, 09th Mar                   fatma                   Hi Ratheesh, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:36 PM, 09th Mar                     ratheesh rajamony                    hi Fatma           02:36 PM, 09th Mar                     ratheesh rajamony                    how are you           02:36 PM, 09th Mar                   fatma                   i'm good thank you           02:36 PM, 09th Mar                   fatma                   8240125896           02:37 PM, 09th Mar                     ratheesh rajamony                    8240125896 can you please tell the status of his order           02:37 PM, 09th Mar                   fatma                   do you want to track this order?           02:37 PM, 09th Mar                     ratheesh rajamony                    yes mam           02:37 PM, 09th Mar                   fatma                   sure Could you please allow me 2 minutes to check your order details?           02:37 PM, 09th Mar                     ratheesh rajamony                    Sure           02:37 PM, 09th Mar                     ratheesh rajamony                    actually 3 days im waiting           02:37 PM, 09th Mar                   fatma                   We see that you have placed your order on Mar 6, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           02:38 PM, 09th Mar                   fatma                   Is there anything else i can help you with?           02:38 PM, 09th Mar                     ratheesh rajamony                    yesterday someone told 2 to 3 days           02:38 PM, 09th Mar                     ratheesh rajamony                    We see that you have placed your order on Mar 6, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection.           02:39 PM, 09th Mar                     ratheesh rajamony                    see the msg           02:39 PM, 09th Mar                     ratheesh rajamony                    i dont know who is telling the truth           02:39 PM, 09th Mar                   fatma                   yes but duo to lock down the time frame has been changed           02:39 PM, 09th Mar                   fatma                   We sincerely apologize for any inconvenience caused to you.           02:40 PM, 09th Mar                     ratheesh rajamony                    i didnt get any confirmation from the centerpoint after the i pleaced the order           02:40 PM, 09th Mar                     ratheesh rajamony                    i got an email from the amazon payment service           02:41 PM, 09th Mar                     ratheesh rajamony                    so i have the order number           02:41 PM, 09th Mar                   fatma                   oh, i'm really sorry to know this           02:41 PM, 09th Mar                   fatma                   66342510           02:41 PM, 09th Mar                   fatma                   is this your correct contact number?           02:41 PM, 09th Mar                     ratheesh rajamony                    yes its my number           02:41 PM, 09th Mar                   fatma                   You’ll receive an SMS when your order is ready for collection.           02:42 PM, 09th Mar                     ratheesh rajamony                    when i can expect this?           02:42 PM, 09th Mar                   fatma                   within  4-5 days           02:43 PM, 09th Mar                   fatma                   Is there anything else i can help you with?           02:43 PM, 09th Mar                     ratheesh rajamony                    todayis third day           02:43 PM, 09th Mar                     ratheesh rajamony                    so tomorrow           02:43 PM, 09th Mar                     ratheesh rajamony                    ???           02:43 PM, 09th Mar                   fatma                   please note that the holidays are not from the working days           02:44 PM, 09th Mar                   fatma                   Is there anything else i can help you with?           02:46 PM, 09th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           02:48 PM, 09th Mar                     ratheesh rajamony                    can you cancel this order?           02:48 PM, 09th Mar                     ratheesh rajamony                    any possible?           02:48 PM, 09th Mar                   fatma                   i'm really sorry but the order is going to be ready for collection soon           02:49 PM, 09th Mar                   fatma                   so i can'rt cancel it now           02:49 PM, 09th Mar                     ratheesh rajamony                    tomorrow is not holiday           02:49 PM, 09th Mar                     ratheesh rajamony                    i idont get tomorrow it will get only sunday           02:50 PM, 09th Mar                     ratheesh rajamony                    right'           02:50 PM, 09th Mar                   fatma                   actually the off days is different form company to other company           02:51 PM, 09th Mar                   fatma                   it may be ready tomorrow or day after tomorrow           02:51 PM, 09th Mar                     ratheesh rajamony                    okay           02:51 PM, 09th Mar                   fatma                   Is there anything else i can help you with?           02:51 PM, 09th Mar                     ratheesh rajamony                    no           02:51 PM, 09th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:52 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2216587